ISCS#FEP - Bug #476
04/03/2020 01:45 PM - Hanging Liu

Status: New Start date: 04/03/2020
Priority: Normal Due date:

Assignee: xiangyang li % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Defect version:

Description

00000000000000000000000000020030000000000

3:45:10.446 | B3l | B34 }

2020-04-0:
History

#1 - 04/03/2020 03:25 PM - xiangyang li
- Assignee set to xiangyang li

- Target version set to 2.2.3 sp2

#2 - 04/08/2020 12:20 PM - xiangyang li
- Target version changed from 2.2.3 sp2 to 3.0

#3 - 07/03/2020 10:31 AM - xiangyang li

- Target version changed from 3.0 to 3.1

#4 - 09/22/2022 11:30 AM - xiangyang li
- Target version deleted (3.1)
